# Configure SimpleFormatter
java.util.logging.SimpleFormatter.format=GitWrapper [%1$tH:%1$tM:%1$tS] %4$s: %5$s %6$s%n

java.util.logging.ConsoleHandler.level=FINEST

# Set the default global logging level
de.uni_passau.fim.seibt.gitwrapper.level=FINEST
de.uni_passau.fim.seibt.gitwrapper.handlers=java.util.logging.ConsoleHandler
